.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-372bf30a-8943-cc3e-7835-b6ac0fbe3519 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-943bf741-b5da-9a06-b76b-476ae5f110ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86bba0c0-1902-5444-2a18-42e61f83ac0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4569383c-0660-19dc-6241-1ee5ba95ecaf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93888706-a422-05d8-e9e3-33b3f20d1621 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe2a8b85-3958-4db9-990c-ee6d4fe6a4b4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eee2c704-d10d-78d4-54ee-2f1f1b4a0c3e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc9953e2-8961-ff97-8bdb-e96a9aa2167e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aab9cd9f-082b-ad8c-f439-aa730e8dbedf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e92006f0-06b7-f2f6-f994-6d22b0ccec19 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ddaa8cd-e8b1-0271-14e8-1b35f7c52d70 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-b6f98ef1-b006-f3de-7031-4898133497bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
